.form-group label,
.col-form-label {
    font-weight: 600;
}

table.dataTable th.dt-type-numeric,
table.dataTable th.dt-type-date,
table.dataTable td.dt-type-numeric,
table.dataTable td.dt-type-date {
    text-align: left !important;
}

.form-group > label {
    font-weight: 600;
    background: #ffe1a9cc;
    padding: 1px 6px 2px;
    margin-bottom: 3px;
    border-radius: 5px;
    display: block;
}

.tab-inner.disabled {
    opacity: 0.35;
    pointer-events: none;
}

fieldset legend {
    transform: translateY(.15em);
    margin-bottom: 0.2rem;
}

.navbar .navbar-nav .nav-link {
    border-radius: 5px 5px 0 0 !important;
}
aside a.dropdown-item,
aside a.dropdown-item.active {
    border-radius: 0 !important;
}

.bg-mchhb {
    background-color: #459958 !important;
}
.bg-mchhb:hover,
.bg-mchhb:focus,
.bg-mchhb.active {
    background-color: #459958cc !important;
}

.bg-notification {
    background-color: #4599a8 !important;
}
.bg-notification:hover,
.bg-notification:focus,
.bg-notification.active {
    background-color: #4599a8cc !important;
}

.bg-newborn-hearing {
    background-color: #9b843d !important;
}
.bg-newborn-hearing:hover,
.bg-newborn-hearing:focus,
.bg-newborn-hearing.active {
    background-color: #9b843dcc !important;
}

.bg-maternal-transport {
    background-color: #bd3c4c !important;
}
.bg-maternal-transport:hover,
.bg-maternal-transport:focus,
.bg-maternal-transport.active {
    background-color: #bd3c4ccc !important;
}

.bg-checkup-postpartum {
    background-color: #4053b5 !important;
}
.bg-checkup-postpartum:hover,
.bg-checkup-postpartum:focus,
.bg-checkup-postpartum.active {
    background-color: #4053b5cc !important;
}

.bg-newborn-screening {
    background-color: #6b3d9b !important;
}
.bg-newborn-screening:hover,
.bg-newborn-screening:focus,
.bg-newborn-screening.active {
    background-color: #6b3d9bcc !important;
}

.bg-checkup-health {
    background-color: #bd0c74 !important;
}
.bg-checkup-health:hover,
.bg-checkup-health:focus,
.bg-checkup-health.active {
    background-color: #bd0c74cc !important;
}

